/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-lg-s: 1170px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 640px;
  --breakpoint-xs: 512px;
  --breakpoint-xs-s: 480px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */
/* stylelint-disable */
/* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
.cta {
  position: relative;
  overflow: hidden;
  background: var(--sk-color-bg-primary);
  color: var(--sk-color-white);
}
.cta__wrapper {
  position: relative;
  padding: 86px 0 53px;
  min-height: 444px;
}
@media (max-width: 1280px) {
  .cta__wrapper {
    padding: 86px 0 100px;
  }
}
@media (max-width: 768px) {
  .cta__wrapper {
    padding-bottom: 52px;
  }
}
.cta__wrapper::before {
  content: "";
  background: var(--sk-color-bg-second);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 500px;
  width: 100vw;
}
.cta__image {
  position: absolute;
  top: 0;
  bottom: 0;
  max-width: 890px;
  left: 400px;
}
.cta__image img {
  height: 100%;
  width: auto;
}
@media (max-width: 1280px) {
  .cta__image {
    left: calc(50% + 100px);
    transform: translateX(-50%);
  }
}
@media (max-width: 768px) {
  .cta__image {
    transform: none;
    left: auto;
    right: -16px;
    width: calc(100% + 32px);
  }
  .cta__image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.cta__content {
  max-width: 310px;
  position: relative;
  z-index: 1;
}
@media (max-width: 768px) {
  .cta__content {
    max-width: 100%;
  }
}
.cta__title {
  color: var(--sk-color-second);
  margin-bottom: 20px;
  line-height: 1;
  font-weight: 800;
}
@media (max-width: 768px) {
  .cta__title {
    max-width: 600px;
  }
}
.cta__text {
  font-size: var(--sk-text--2xl);
  line-height: 1.2;
}
.cta__text p {
  line-height: inherit;
}
.cta__button {
  margin-top: 54px;
}
@media (max-width: 768px) {
  .cta__button {
    margin-top: 80px;
  }
}
